kind: component
metadata:
  contact:
    title: asd
    url: 'mailto:2'
  description: asd
  labels: {}
  links:
    - category: repo
      env: production
      title: Main Repo
      url: 'http://a.a'
  name: asd
  onCall:
    title: asd
    url: 'mailto:@'
  owner: asd
  pm: asd
spec:
  dependsOn: []
  lifecycle: production
  modules: []
  type: website
version: 1alpha
